Subject: Re: 23863445- Dua Lipa - 30/04/2020 21:00 - Mediolanum Forum, Milan, IT - Fan seller - request buyer's correct attendees details
From: Valeria Julia <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Ashwani Panicker <[email-masked]>, Parvez Alam <[email-masked]>, Cesar Livera <[email-masked]>
Date: Fri, 10 Jan 2020 00:25:43 -0700 (MST)

Respected Ma'am, 

Kindly note that Alex and I are working on dual process, and in the new one, we are requested to do a very high target. 
Please also note there are 2 more agents in the night for ES which they are not doing 2 process and they have time frame to call Spain and Latin America as well. 

I kindly request you to consider this when reassigning. 

Thanking you in advance for your cooperation and understanding. 

Kind Regards, 
Valeria. 

From: "Cesar Livera" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]>, "Ashwani Panicker" <[email-masked]>, "Valeria Julia" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Thursday, January 9, 2020 6:37:47 PM 
Subject: Re: 23863445- Dua Lipa - 30/04/2020 21:00 - Mediolanum Forum, Milan, IT - Fan seller - request buyer's correct attendees details 

Hi Kritika, 

I tried to call buyer but didn't picked the phone. I'll try later. 

Kind Regards, 
Cesar 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Cesar Livera" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]>, "Ashwani Panicker" <[email-masked]>, "Valeria Julia" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Thursday, 9 January, 2020 18:16:49 
Subject: Re: 23863445- Dua Lipa - 30/04/2020 21:00 - Mediolanum Forum, Milan, IT - Fan seller - request buyer's correct attendees details 

Hi Cesar, 

Can you work on this case at the earliest? 

@Valeria, you have not actioned cases assigned to you lately. 
Make sure to not ignore the emails from TLs and action cases at utmost priority. 

Kind Regards 
Kritika Mirchandani 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Sent: Tuesday, 7 January, 2020 13:04:39 
Subject: Re: 23863445- Dua Lipa - 30/04/2020 21:00 - Mediolanum Forum, Milan, IT - Fan seller - request buyer's correct attendees details 

Hi Valeria, 

Can you please help us in this case? 
Thanks. 

Kind Regards 
Kritika Mirchandani 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Tuesday, 7 January, 2020 11:08:05 
Subject: 23863445- Dua Lipa - 30/04/2020 21:00 - Mediolanum Forum, Milan, IT - Fan seller - request buyer's correct attendees details 

Hi Krtika, 

with reference to TID 23863445, can you please assign case to ES agent to contact the buyer and request the attendees details. 

Buyer has provided same name for the two tickets bought. 

thanks, 

Kind regards, 

Daniele